@media all and (max-width: 1920px) {
  .portfolio-single .frame {
    margin-top: 50vh;
    transform: translateY(-50%);
  }
}
@media all and (max-width: 1200px) {
  header {
    position: static;
  }
  header:after {
    display: none;
  }
  header .mobile-menu-btn {
    display: inline-block;
  }
  header nav {
    display: none;
  }
  .grid {
    padding-left: 40px;
    padding-right: 40px;
  }
  .panel-grid .so-panel {
    padding-left: 40px;
    padding-right: 40px;
  }
  .main-image .panel-grid-cell {
    max-width: 90%;
  }
  .main-image .siteorigin-widget-tinymce h1 {
    top: 40%;
  }
  .main-image .siteorigin-widget-tinymce img {
    width: 50%;
    top: 40%;
  }
  .main-image .siteorigin-widget-tinymce .title0 {
    font-size: 66px;
    line-height: 64px;
  }
  .main-image .siteorigin-widget-tinymce .title1 {
    font-size: 46px;
    line-height: 50px;
  }
  .main-image .siteorigin-widget-tinymce .title2 {
    font-size: 83px;
    line-height: 72px;
  }
  .main-image .siteorigin-widget-tinymce .title3 {
    font-size: 25px;
    line-height: 20px;
  }
  .main-image .siteorigin-widget-tinymce .btn-blue {
    bottom: 20%;
  }
  footer.site-footer .container {
    padding-left: 40px;
    padding-right: 40px;
  }
  footer .footer-widgets .col {
    width: 100%;
    float: none;
  }
  .portfolio-single .frame {
    width: 80%;
    margin-top: 80px;
    transform: translateY(0);
  }
  .portfolio-single .frame::after {
    width: 100%;
  }
  .portfolio-single .portfolio-arrow-right {
    right: 20px;
    background: url('../images/portfolio-arrow-right.png') center center no-repeat;
  }
  .portfolio-single .portfolio-arrow-left {
    left: 20px;
  }
  .portfolio-single .close-btn {
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
  }
  .main-image .siteorigin-widget-tinymce h1.new-title {
    bottom: 35%;
  }
}
@media all and (max-width: 980px) {
  .panel-grid .try-jotter {
    flex-direction: column;
  }
  .panel-grid .try-jotter > div {
    display: block;
    width: 100% !important;
    float: none;
  }
  .panel-grid .try-jotter > div:last-child .so-panel {
    padding-top: 0;
  }
  .panel-grid .try-jotter h4 {
    margin-top: 0;
  }
  .main-image .siteorigin-widget-tinymce img {
    /* display: none; */
  }
  .main-image .siteorigin-widget-tinymce .title0 {
    font-size: 56px;
  }
  .main-image .siteorigin-widget-tinymce .title1 {
    display: inline-block;
    color: #6e6e6e;
    font-size: 39px;
    line-height: 100%;
  }
  .main-image .siteorigin-widget-tinymce .title2 {
    display: inline-block;
    color: #00a651;
    font-size: 71px;
    line-height: 100%;
    margin-bottom: -12px;
  }
  .main-image .siteorigin-widget-tinymce .title3 {
    display: inline-block;
    color: #00a651;
    font-size: 21px;
    line-height: 100%;
  }
  .main-image .siteorigin-widget-tinymce h1.new-title {
    top: 40%;
    bottom: inherit;
    transform: translate(-50%, -50%);
  }
}
@media all and (max-width: 720px) {
  @-moz-document url-prefix() {
    body.home .main-fluid article h1.title {
      display: none;
    }
  }
  .main-image .siteorigin-widget-tinymce img {
    display: none;
  }
  body:not(.home) article .panel-grid:first-child > div h3 {
    font-size: 36px;
    margin-bottom: 10px;
  }
  body:not(.home) article .panel-grid:first-child > div p {
    width: 100%;
    font-size: 18px;
    line-height: 24px;
  }
  body:not(.home) article .panel-grid:first-child > div {
    height: 300px;
  }
  body:not(.home) article .panel-grid:first-child > div .so-panel .so-widget-sow-editor {
    top: 45%;
  }
  header:after {
    display: none;
  }
  .main-image {
    height: 400px;
  }
  .main-image .siteorigin-widget-tinymce h1 {
    top: 33%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: inherit;
  }
  .main-image .siteorigin-widget-tinymce .btn-blue {
    font-size: 16px;
    top: 62%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  /* FIX FOR HOMEPAGE */
  body.home #pg-6-0> .panel-row-style {
    background-position: 50% -40px;
  }
  .main-image .siteorigin-widget-tinymce .title0 {
    display: inline-block;
    color: #6e6e6e;
    font-size: 48px;
    line-height: 100%;
  }
  .main-image .siteorigin-widget-tinymce .title1 {
    display: inline-block;
    color: #6e6e6e;
    font-size: 34px;
    line-height: 100%;
  }
  .main-image .siteorigin-widget-tinymce .title2 {
    display: inline-block;
    color: #00a651;
    font-size: 62px;
    line-height: 100%;
    margin-bottom: -12px;
  }
  .main-image .siteorigin-widget-tinymce .title3 {
    display: inline-block;
    color: #00a651;
    font-size: 18.7px;
    line-height: 100%;
  }
  .panel-grid .so-widget-sow-editor .fluid-width-video-wrapper {
    margin: 0 auto;
    padding-top: 0 !important;
    width: 80%;
    height: 200px;
    border: 1px solid #ebebeb;
  }
  article a.btn-blue {
    margin-top: 15px;
    font-size: 12px;
  }
  .portfolio-single .frame {
    width: 95%;
    padding: 50px 30px 15px;
  }
  .portfolio-single .portfolio-arrow-right {
    top: 20px;
    left: 60%;
    transform: translateX(-50%);
    height: 40px;
    background-size: contain;
  }
  .portfolio-single .portfolio-arrow-left {
    top: 20px;
    left: 40%;
    transform: translateX(-50%);
    height: 40px;
    background-size: contain;
  }
  .portfolio-single .frame img {
    width: 100%;
    /*max-width: 160px;*/
  }
  .portfolio-single .frame .title {
    font-size: 18px;
    line-height: 120%;
  }
  article .su-tabs .su-tabs-pane img, article .the-content img {
    max-width: 100%;
  }
  article .su-tabs .su-tabs-nav span {
    padding: 5px 8px;
    font-size: 11px;
  }
  .main-image .siteorigin-widget-tinymce .btn-blue {
    font-size: 12px;
  }
  .main-image .siteorigin-widget-tinymce .title10 {
    font-size: 24px;
    line-height: normal;
  }
  .main-image .siteorigin-widget-tinymce h1.new-title {
    line-height: 24px !important;
  }
}
@media all and (max-width: 480px) {
  body {
    font-size: 14px;
  }
  header:after {
    display: none;
  }
  h3 {
    font-size: 36px;
  }
  blockquote {
    font-size: 18px;
  }
  .grid {
    padding-left: 20px;
    padding-right: 20px;
  }
  .main-image {
    height: 400px;
  }
  header .logo .custom-logo {
    margin-top: 10px;
    max-width: 200px;
    height: auto;
  }
  header .mobile-menu-btn {
    width: 30px;
    height: 30px;
    font-size: 14px;
    line-height: 31px;
    margin-top: 9px;
  }
  .panel-grid .try-jotter p, .panel-grid .try-jotter a {
    text-align: center !important;
  }
  .panel-grid .so-widget-sow-editor .try-1 {
    margin-top: 0;
    font-size: 14px;
    line-height: 14px;
    text-align: center;
  }
  .panel-grid .so-widget-sow-editor .try-2 {
    font-size: 72px;
    line-height: 72px;
    text-align: center;
  }
  .panel-grid .so-widget-sow-editor .try-3 {
    font-size: 24px;
    line-height: 24px;
    text-align: center;
  }
  .main-image .panel-grid-cell {
    max-width: 100%;
  }
  .main-image .siteorigin-widget-tinymce .title0 {
    display: inline-block;
    color: #6e6e6e;
    font-size: 37px;
    line-height: 100%;
  }
  .main-image .siteorigin-widget-tinymce .title1 {
    display: inline-block;
    color: #6e6e6e;
    font-size: 26px;
    line-height: 100%;
  }
  .main-image .siteorigin-widget-tinymce .title2 {
    display: inline-block;
    color: #00a651;
    font-size: 47px;
    line-height: 100%;
    margin-bottom: -12px;
  }
  .main-image .siteorigin-widget-tinymce .title3 {
    display: inline-block;
    color: #00a651;
    font-size: 14px;
    line-height: 100%;
  }
  .main-image .siteorigin-widget-tinymce .btn-blue {
    top: inherit;
    font-size: 10px;
    /* padding: 20px 10px; */
    box-sizing: border-box;
    text-align: center;
  }
    .main-image .siteorigin-widget-tinymce .btn-blue:hover {
      pointer-events:none;
    }
  .portfolio-single .frame img {
    /*display: none;*/
  }
}
